<AddinTemplates>
    <Systems>
        <System Caption="Workbench LS-DYNA" Id="LSDYNA" Image="Explicit_dynamics" SystemTemplateId ="Mechanical System" Beta="false" Abbreviation="SYS" ValidationCode="ANSYSLI_CAP_ACT_DYNA" ToolboxGroup="Workbench LS-DYNA" LastComponent="SimulationResultsCellTemplate_$(AttributeCombination)">
            <Property Name="AnalysisType">Explicit</Property>
            <Property Name="PhysicsType">Structural</Property>
            <Property Name="SolverType">LSDYNA@LSDYNA</Property>
            <Property Name="PhysicsTypeDisplayString">Explicit</Property>
            <Property Name="AnalysisTypeDisplayString">Structural</Property>
            <Property Name="SolverTypeDisplayString">LSDYNA@LSDYNA</Property>
            <Property Name="AddinRegistryName">AAPWBAddin</Property>
     <AdditionalInputs ComponentTemplateId="SimulationModelCellTemplate">
        <OptionalInput MaxNumberOfInputs="-1" CommonSources="">ExternalDataSetup</OptionalInput>
      </AdditionalInputs>
      <AdditionalInputs ComponentTemplateId="SimulationSetupCellTemplate_$(AttributeCombination)">
        <OptionalInput MaxNumberOfInputs="1" CommonSources="MechanicalModel;MechanicalMesh" AdditionalPrerequisites="StructuralData">SimulationSolutionDataInternal</OptionalInput>
        <OptionalInput MaxNumberOfInputs="1" CommonSources="">EnhancedModelData</OptionalInput>
        <OptionalInput MaxNumberOfInputs="-1" CommonSources="">EnhancedMechanicalModel</OptionalInput>
        <OptionalInput MaxNumberOfInputs="-1" CommonSources="">FluentSolution</OptionalInput>
        <OptionalInput MaxNumberOfInputs="-1" CommonSources="">CFXSolution</OptionalInput>
        <OptionalInput MaxNumberOfInputs="-1" CommonSources="">MechanicalSolution</OptionalInput>
        <OptionalInput MaxNumberOfInputs="-1" CommonSources="">ExternalDataSetup</OptionalInput>
      </AdditionalInputs>
     <AdditionalInputs ComponentTemplateId="SimulationModelCellTemplate">
        <OptionalInput MaxNumberOfInputs="-1" CommonSources="">ExternalDataSetup</OptionalInput>
        <OptionalInput MaxNumberOfInputs="1" CommonSources="">EnhancedModelData</OptionalInput>
      </AdditionalInputs>
        </System>
    </Systems>
</AddinTemplates>



